@charaset"UTF-8";

/*==================================================================*/
/* dinosaur css */
/*==================================================================*/
:root{
	--color_main:#65c22d;
	--color_over:#f6b415;
	}
/* 360 *//* ------- */@media print, screen and (max-width:360px){}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* contents */
/* -------------------------------------------------------------- */
#contents{
	padding:0;
	color:#695013;
	background:url('./image/back.svg') no-repeat -80px 6% / 50%;
	font-weight:500;
	}
/* 360 *//* ------- */@media print, screen and (max-width:360px){}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){#contents{background:url('./image/back.svg') no-repeat -80px 16% / 40%;}}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){
#contents{
	background:
		url('./image/back.svg') no-repeat calc(50% - 650px) 19% / 440px,
		url('./image/back.svg') no-repeat calc(50% + 650px) 12% / 440px;
	}
}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* mainvisual */
/* -------------------------------------------------------------- */
#mainvisual *{margin:0;padding:0;}
#mainvisual{
	margin:0 auto 20px;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#mainvisual{background:url('./image/mainvisual_back.jpg') repeat-x 50% 50%;}
#mainvisual img{width:100%;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#mainvisual{margin:0 auto 40px;}
#mainvisual img{width:auto;}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* present */
/* -------------------------------------------------------------- */
#present *{margin:0;padding:0;}
#present{
	margin:0 auto 20px;
	width:var(--size_sp);
	text-align:center;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#present{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#present{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#present{width:var(--size_tab);}
}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){
#present{width:var(--size_pc);}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* lead */
/* -------------------------------------------------------------- */
#lead *{margin:0;padding:0;}
#lead{
	margin:0 auto 40px;
	width:var(--size_sp);
	}
#lead h2{
	margin:0 auto 20px;
	color:var(--color_main);
	font-size:18px;
	text-align:center;
	}
#lead h2 span{
	color:var(--color_over);
	font-size:36px;
	}

#lead ul{
	display:flex;
	justify-content:center;
	}
#lead li{
	list-style:none;
	width:112px;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#lead{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#lead{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#lead{width:var(--size_tab);}
#lead h2{font-size:28px;}
#lead h2 br:first-of-type{display:none;}
#lead li{width:200px;}
#lead li img{width:100%;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#lead li{
	margin:0 10px;
	width:240px;
	}
#lead li img{width:auto;}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* movie */
/* -------------------------------------------------------------- */
#movie{
	margin:0 auto;
	width:var(--size_sp);
	}
#movie p.note{
	margin:0 auto 20px;
	padding:5px 0 0;
	line-height:1.4;
	font-size:12px;
	text-align:right;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#movie{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#movie{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#movie{
	margin-bottom:60px;
	width:var(--size_tab);
	}
#movie p.note{
	width:560px;
	}
#movie p.note br{display:none;}
}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){#movie{width:var(--size_pc);}}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* point */
/* -------------------------------------------------------------- */
#point *{margin:0;padding:0;}
#point{
	margin:0 auto;
	color:#fff;
	}
#point .inner{}
#point .first{background:var(--color_over);}
#point .first:before{background:linear-gradient(135deg, #fff 8px, transparent 0%) 0 8px, linear-gradient(-135deg, #fff 8px, var(--color_over) 0%) 0 8px;}
#point .first:after{background:linear-gradient(45deg, var(--color_main) 8px, transparent 0%) 0 8px, linear-gradient(-45deg, var(--color_main) 8px, var(--color_over) 0%) 0 8px;}
#point .second{background:var(--color_main);}
#point .second:after{background:linear-gradient(45deg, #fff 8px, transparent 0%) 0 8px, linear-gradient(-45deg, #fff 8px, var(--color_main) 0%) 0 8px;}

#point .inner::before,#point .inner::after{
	content:"";
	display:block;
	height:16px;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-size:16px 16px;
	}

#point .inner .zigzag{
	margin:0 auto;
	padding:30px 0 300px;
	position:relative;
	}
#point .inner .zigzag::after{
	margin:auto;
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:300px;
	height:300px;
	}
#point .first div:after{background:url('./image/point_photo01.png') no-repeat 50% 50% / 100%;}
#point .second div:after{background:url('./image/point_photo02.png') no-repeat 50% 50% / 100%;}

#point .inner .zigzag div{
	margin:0 auto;
	width:var(--size_sp);
	}

#point h2{
	margin:0 auto 20px;
	line-height:1.4;
	font-size:18px;
	}
#point h2 strong{font-size:30px;}
#point p{margin:0 auto 20px;}
#point p br{display:none;}
#point .second p br:nth-of-type(2){display:block;}

#point p.report{
	margin:0 auto;
	padding:10px 0 0;
	text-align:center;
	}
#point p.report a{
	margin:0 auto;
	border-radius:30px;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
	gap:10px;
	width:300px;
	line-height:60px;
	color:var(--color_main);
	background:#fff;
	font-size:16px;
	font-weight:600;
	text-align:center;
	}
#point p.report a::after{
	content:"";
	width:1.5em;
	height:1.5em;
	background:url('./image/ic_download_gr.svg') no-repeat 50% 50% / 100%;
	transition:all .3s;
	}

@media (hover:hover){
#point p.report a:hover{
	color:#fff;
	background-color:var(--color_over);
	}
#point p.report a:hover::after{background-image:url('/image/ic_download_white.svg');}
}
#point p.report span{
	display:inline-block;
	font-size:12px;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#point .inner .zigzag div{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#point .inner .zigzag div{width:var(--size_sp_l);}}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
#point .inner .zigzag{
	margin:0 auto;
	padding-bottom:40px;
	width:var(--size_tab);
	}
#point .inner .zigzag::after{
	top:-60px;
	bottom:auto;
	left:auto;
	right:0;
	}

#point .second .zigzag::after{
	left:0;
	right:auto;
	}
#point .inner .zigzag div{width:var(--size_tab);}
#point .second .zigzag h2,
#point .second .zigzag p{margin-left:320px;}
#point .second .zigzag p.report{
	margin-left:300px;
	width:340px;
	}
#point p br{display:block;}
#point .second p br:first-of-type{display:none;}
}

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#point .inner .zigzag{margin:0 auto;width:var(--size_pc);}
#point .inner .zigzag::after{
	width:440px;
	height:440px;
	}
#point .inner .zigzag::after{
	top:-100px;
	right:0;
	}

#point .second .zigzag::after{
	left:0;
	right:auto;
	}
#point .first .zigzag:after{background:url('./image/point_photo01.png') no-repeat 50% 50% / auto;}
#point .second .zigzag:after{background:url('./image/point_photo02.png') no-repeat 50% 50% / auto;}

#point .inner .zigzag div{width:var(--size_pc);}
#point .second .zigzag h2,
#point .second .zigzag p{margin-left:480px;}
#point .second .zigzag p.report{
	margin-left:460px;
	width:340px;
	}
	
#point h2{
	margin:0 auto 20px;
	line-height:1.4;
	font-size:24px;
	}
#point h2 strong{font-size:40px;}
}


/* -------------------------------------------------------------- */
/* robot */
/* -------------------------------------------------------------- */
#robot *{margin:0;padding:0;}
#robot{
	margin:0 auto 60px;
	padding:60px 0 0;
	background:url('./image/back.svg') no-repeat 130% 0 / 50%;
	}

#robot .inner{
	margin:0 auto;
	width:var(--size_sp);
	}
#robot h2{
	margin:0 0 20px;
	padding:60px 0 0;
	position:relative;
	line-height:1.4;
	color:var(--color_main);
	font-size:21px;
	text-align:center;
	}
#robot h2::before{
	margin:auto;
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:40px;
	height:40px;
	background:url('./image/ic_point.svg') no-repeat 50% 50% / 100%;
	}
#robot h2 span{font-size:30px;}
#robot p{margin:0 auto 20px;}

#robot ul{
	margin:0 0 40px;
	padding:60px 0 0;
	position:relative;
	display:flex;
	justify-content:center;
	}
#robot li{
	margin:0 10px;
	list-style:none;
	}
#robot li.main{
	margin:auto;
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:160px;
	}

#robot .entry{
	margin:0 auto;
	width:320px;
	}
#robot .entry p{text-align:center;}
#robot .entry p a{
	margin:0 auto;
	border-radius:30px;
	width:300px;
	line-height:60px;
	display:block;
	color:#fff;
	background:#eea935;
	font-size:16px;
	font-weight:600;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	}

@media (hover: hover){
#robot .entry p a:hover{
	color:#eea935;
	background:#fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	}
}

#robot .photo{
	margin:0auto 50px;
	position:relative;
	display:flex;
	align-items:center;
	overflow:hidden;
	width:100%;
	}
	
#robot .photo ul{
	display:flex;
	flex-shrink:0;
	width:100vw;
	animation:photo-loop 30s infinite linear both;
	}
#robot .photo li{
	padding:0 5px;
	list-style:none;
	width:calc(100vw/3);
	}
#robot .photo li:nth-of-type(n+4):nth-of-type(-n+6){display:none;}

#robot .photo li img{
	border-radius:6px;
	width:100%;
	}
@keyframes photo-loop{
	from{transform:translateX(0);}
	to{transform:translateX(-50%);}
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#robot .inner{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#robot .inner{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#robot{background:url('./image/back.svg') no-repeat 120% 0 / 40%;}
#robot .inner{width:var(--size_tab);}
#robot h2{font-size:30px;}
#robot ul{padding-top:120px;}
#robot li{width:320px;}
#robot li.main{width:340px;}
#robot li img{width:100%;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#robot{background:url('./image/back.svg') no-repeat calc(50% + 650px) 0 / 440px;}
#robot .inner{width:var(--size_pc);}
#robot h2{margin:0 0 30px;font-size:40px;}
#robot p{margin:0 80px 30px;}
#robot ul{padding-top:180px;}
#robot li{width:420px;}
#robot li.main{width:406px;}
#robot li img{width:auto;}
#robot .entry p{margin:0 auto;}

#robot .photo li{
	padding:0 5px;
	list-style:none;
	width:300px;
	}
#robot .photo li:nth-of-type(n+4):nth-of-type(-n+6){display:block;}

}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* text */
/* -------------------------------------------------------------- */
#text *{margin:0;padding:0;}
#text{
	margin:0 auto 40px;
	padding:0;
	position:relative;
	background:var(--color_main);
	}
#text::before{background:linear-gradient(135deg, #fff 8px, transparent 0%) 0 8px, linear-gradient(-135deg, #fff 8px, var(--color_main) 0%) 0 8px;}
#text::after{background:linear-gradient(45deg, #fff 8px, transparent 0%) 0 8px, linear-gradient(-45deg, #fff 8px, var(--color_main) 0%) 0 8px;}

#text::before,#text::after{
	content:"";
	display:block;
	height:16px;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-size:16px 16px;
	}

#text h3{
	margin:30px auto 10px;
	padding:0 0 220px;
	position:relative;
	width:var(--size_sp);
	color:#fff;
	font-size:20px;
	text-align:left;
	}
#text h3::after{
	margin:auto;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	content:" ";
	width:247px;
	height:191px;
	background:url('./image/text_photo.png') no-repeat 50% 50% / 100%;
	}

#text h3 span{
	margin:0 0 20px;
	padding:10px 20px;
	display:inline-block;
	border-radius:20px;
	position:relative;
	color:#fff;
	font-size:14px;
	}
#text h3 span{background:var(--color_over);}

#text h3 span::after{
	margin:auto;
	border:10px solid transparent;
	border-top:14px solid var(--color_over);
	content: "";
	position:absolute;
	bottom:-20px;
	right:0;
	left:0;
	width:14px;
	height:10px;
	box-sizing: border-box;
	}


/* 360 *//* ------- */@media print, screen and (max-width:360px){#text h3{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#text h3{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#text h3{
	padding:0 0 60px;
	width:var(--size_tab);
	}
#text h3::after{
	top:-100px;
	bottom:auto;
	left:auto;
	right:10px;
	width:340px;
	height:400px;
	}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#text h3{
	width:var(--size_pc);
	font-size:30px;
	}
#text h3::after{
	top:-80px;
	width:494px;
	height:400px;
	}
#text h3 span{
	border-radius:30px;
	font-size:20px;
	}

}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* chart */
/* -------------------------------------------------------------- */
#chart *{margin:0;padding:0;}
#chart{
	margin:0 auto;
	padding:0 0 80px;
	background:url('./image/back.svg') no-repeat -20% 100% / 50%;
	}

#chart .inner{
	margin:0 auto;
	width:var(--size_sp);
	text-align:center;
	}

#chart h3{
	margin:0;
	padding:40px 0 0;
	position:relative;
	font-size:30px;
	}
#chart h3::before{
	margin:auto;
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:40px;
	height:40px;
	background:url('./image/ic_point.svg') no-repeat 50% 50% / 100%;
	}

#chart p{
	margin:0 0 30px;
	color:#999;
	font-weight:400;
	}

#chart ul{line-height:1.2;}
#chart li{
	margin:0 auto 40px;
	padding:10px 0;
	border-radius:10px;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	width:300px;
	color:#fff;
	background:var(--color_main);
	font-size:36px;
	font-weight:900;
	}
#chart li::after{
	margin:auto;
	content: "";
	position:absolute;
	bottom:-50px;
	right:0;
	left:0;
	width:20px;
	height:30px;
	box-sizing: border-box;
	border:30px solid transparent;
	border-top:20px solid var(--color_main);
	}
#chart li:last-of-type::after{display:none;}

#chart li span{
	padding:0 0 0 10px;
	font-size:18px;
	text-align:left;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#chart .inner{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#chart .inner{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#chart{background:url('./image/back.svg') no-repeat -20% 100% / 40%;}
#chart .inner{width:var(--size_tab);}
}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){
#chart{background:url('./image/back.svg') no-repeat calc(50% - 500px) 0 / 440px;}
#chart .inner{width:var(--size_pc);}
#chart ul{display:flex;}
#chart li::after{
	bottom:0;
	right:-46px;
	top:0;
	left:auto;
	border-left:20px solid var(--color_main);
	border-top:30px solid transparent;
	}
}/* ------- *//* 980 */



/* -------------------------------------------------------------- */
/* about */
/* -------------------------------------------------------------- */
#about *{margin:0;padding:0;}
#about{
	margin:0 auto 40px;
	padding:30px 0;
	background:#f4f4f4;
	text-align:center;
	}
#about h3{
	margin:0 0 20px;
	font-size:30px;
	}
#about div{
	margin:0 auto;
	padding:30px 0 0;
	border-radius:10px;
	position:relative;
	width:var(--size_sp);
	background:#fff;
	}
#about div::after{
	position:absolute;
	bottom:-20px;
	right:-20px;
	content:" ";
	width:100px;
	height:106px;
	background:url('./image/robo.png') no-repeat 50% 50% / 100%;
	}

#about dl{
	margin:0 auto 20px;
	line-height:1.2;
	font-size:20px;
	font-weight:900px;
	}
#about dt{
	margin:0 0 10px;
	color:var(--color_main);
	}
#about dd{}
#about dd span{font-size:14px;}
#about .level dd span{
	font-size:24px;
	font-family:'Material Icons';
	}

#about ul{
	margin:30px 10px 0;
	padding:20px 0;
	border-top:1px solid #f4f4f4;
	color:#999;
	font-weight:400;
	font-size:12px;
	text-align:left;
	}
#about li{list-style:none;}
#about ul{font-size:10px;}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#about div{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#about div{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#about div{width:var(--size_tab);}
#about div::after{
	bottom:-50px;
	width:300px;
	height:300px;
	}
#about dl{
	margin:0 auto 10px;
	display:flex;
	justify-content:space-between;
	width:480px;
	}
#about dt{width:140px;}
#about dd{
	width:320px;
	text-align:left;
	}
#about dl:first-of-type dd span:last-of-type{color:#999;}

#about ul{
	margin:20px auto 0;
	width:480px;
	}
#about ul{font-size:12px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#about div{width:var(--size_pc);}
#about dl{width:540px;}
#about dd{width:380px;}
#about dd br{display:none;}
#about ul{width:540px;}
#about div::after{
	widht:400px;
	height:330px;
	}

}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* schedule */
/* -------------------------------------------------------------- */
#schedule *{margin:0;padding:0;}
#schedule{
	margin:0 auto 10px;
	padding:30px 0;
	text-align:center;
	}
#schedule h3{
	margin:0 0 20px;
	font-size:30px;
	}
#schedule p{
	margin:0 20px 10px;
	color:#999;
	font-weight:400;
	}


/* 360 *//* ------- */@media print, screen and (max-width:360px){}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#schedule p br:first-of-type{display:none;}
}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){}/* ------- *//* 980 */


/* school */
/* -------------------------------------------------------------- */
#schedule #school{
	margin:0 auto 30px;
	padding:20px 0;
	border-radius:10px;
	width:var(--size_sp);
	display:block;
	color:var(--mecha);
	background:#f4f4f4;
	text-align:center;
	}
#schedule #school h4{
	margin:0 auto 10px;
	font-size:14px;
	font-weight:normal;
	}
#schedule #school p{
	margin:0 auto;
	width:240px;
	}
#schedule #school p a{
	margin:0 auto;
	position:relative;
	border-radius:18px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	gap:8px;
	width:240px;
	line-height:36px;
	color:#fff;
	background:var(--mecha);
	font-size:16px;
	font-weight:600;
	box-shadow:rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	z-index:1;
	}
#schedule #school p a::before{
	content:"";
	width:30px;
	height:30px;
	background:url('/image/ic_search_white.svg') no-repeat 50% 50% / 100%;
	transition:all .3s;
	}

@media (hover: hover){
#schedule #school a:hover{
	color:var(--mecha);
	background:#fff;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
	}
#schedule #school p a:hover::before{background:url('./image/ic_search_or.svg') no-repeat 50% 50% / 100%;}
}

/* 360 *//* ------- */@media print, screen and (max-width:360px){#schedule #school{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){#schedule #school{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#schedule #school{width:var(--size_tab);}
#schedule #school h4 br:first-of-type{display:none;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
#schedule #school{width:var(--size_pc);}
}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* banner */
/* -------------------------------------------------------------- */
.banner *{margin:0;padding:0;}
.banner{
	margin:0 auto 60px;
	width:90%;
	text-align:center;
	}
.banner p{margin:0 auto 10px;}

/* 360 *//* ------- */@media print, screen and (max-width:360px){.banner{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){.banner{width:var(--size_sp_l);}}/* ------- *//* 400 */
/* 768 *//* ------- */@media print, screen and (min-width:768px){
.banner{width:var(--size_tab);}
.banner img{width:100%;}
}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){
.banner{width:var(--size_px);}
.banner img{width:auto;}
}/* ------- *//* 980 */


/* -------------------------------------------------------------- */
/* .movie-box */
/* -------------------------------------------------------------- */
.movie-box{
	margin:0 atuo;
	position:relative;
	border-radius:6px;
	width:var(--size_sp);
	height:191px;
	}
.movie-box p{
	margin:0;
	padding:0;
	border-radius:6px;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:0 50%;
	background-size:100% auto;
	cursor:pointer;
	}

.movie-box span{
	margin:auto;
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	content:"";
	width:50px;
	height:54px;
	background:url('/image/link_youtube.png') no-repeat 50% 50%;
	background-size:100%;
	cursor:pointer;
	}

.movie-box iframe{
	margin:0 auto;
	border-radius:6px;
	position:absolute;
	top:0;
	right:0;
	left:0;
	width:var(--size_sp);
	height:191px;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){.movie-box, .movie-box iframe{width:var(--size_sp_s);}}/* ------- *//* 360 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.movie-box,
.movie-box iframe,
.movie-box p{
	margin:0 auto;
	width:560px;
	height:315px;
	}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){}/* 980 *//* ------- */


/* -------------------------------------------------------------- */
